Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - Starburst

Pages: [1] 2 3 ... 20
1
Glad you found a fix for your system. But you listed only SMTP, not about POP/IMAP.

Thankfully we didn't need to do all that on any of our servers.

Our clients use a mix of Outlook, Windows Mail, and Thunderbird (What we recommend).
All with SSL/TLS on incoming & outgoing emails your their own domain names.

2
Do you have your MX and mail A record correctly setup as above?

You can check it at, once everything is configured correctly: https://www.mail-tester.com/

3
CentOS-WebPanel Bugs / Re: cron.daily falsely reporting problem
« on: June 25, 2022, 03:18:06 AM »
Upgraded to AlmaLinux 8.6 which is like the support CloudLinux (Same company)

No solution yet, still receiving:

######################
Update Server Packages
######################
Redirecting to /bin/systemctl restart cwpsrv.service
Redirecting to /bin/systemctl restart httpd.service
Redirecting to /bin/systemctl reload httpd.service
warning: /var/tmp/rpm-tmp.urzna5: Header V4 DSA/SHA1 Signature, key ID 914bdf7e: NOKEY
error: Failed dependencies:
   postfix = 2:3.5.8-4.el8 is needed by (installed) postfix-mysql-2:3.5.8-4.el8.x86_64
Redirecting to /bin/systemctl reload httpd.service
Redirecting to /bin/systemctl restart httpd.service

4
CentOS-WebPanel Bugs / Re: cron.daily falsely reporting problem
« on: May 03, 2022, 12:31:06 AM »
AlmaLinux 8.5, which is another RHEL spinoff like Rocky.

But AlmaLinux is the free version made by the same people who make the paid version CloudLinux, which CWP supports.

5
CentOS-WebPanel Bugs / cron.daily falsely reporting problem
« on: May 02, 2022, 03:23:25 PM »
Receiving the following false warning from CWP:

warning: /var/tmp/rpm-tmp.0hyXy4: Header V4 DSA/SHA1 Signature, key ID 914bdf7e: NOKEY
error: Failed dependencies:
postfix = 2:3.5.8-2.el8 is needed by (installed) postfix-mysql-2:3.5.8-2.el8.x86_64

--

Ran dnf list installed | grep postfix

postfix.x86_64 2:3.5.8-2.el8                              @baseos
postfix-mysql.x86_64 2:3.5.8-2.el8                              @appstream

Postfix & Postfix MySQL are both the same version. 2.3.5.8-2

Any ideas?

6
They need to reverse this change that started in 0.9.8.1114.

We run several IPv6 sites, and having a dedicated template for both non-SSL and SSL if not feasible.

What CWP needs to do like other control panels, is implement IPv6 support so this problems will not arise.

7
How to / Re: Cluster
« on: November 07, 2021, 09:03:50 PM »
I guess I didn't make my previous reply kiss.

The Cluster option isn't showing as an option under CWP -> CWP Migration, even under the current 0.9.8.1099

CWP does offer a DNS clustering option: http://wiki.centos-webpanel.com/slave-dns-server-manager-dns-cluster

8
E-Mail / Re: spam filter
« on: November 02, 2021, 06:29:51 AM »
Not that I know of.

You just go under Email -> AntiSpam (Activate Spamhaus) and -> SpamExperts

9
PHP / Re: PHP 8.0
« on: November 02, 2021, 06:17:18 AM »
Problem is ionCube still only supports up to PHP 7.4 (even the new version 11.0.0).
No PHP 8.0 support yet.

10
Installation / Re: NEW INSTALL CENT7 DATABASE FAIL...AGAIN
« on: November 02, 2021, 06:07:35 AM »
Is this a new CentOS 7 install?
If not what distro are you trying?

Sounds like there is a problem during the CWP install pulling a needed file from a repo.

Try: yum install perl-DBD-MySQL libuuid-devel m4 pcre-devel pcre libtool zlib-devel -y

11
Installation / Re: EMERGENCY HELP ME
« on: November 02, 2021, 06:04:48 AM »
:) thank I wonder if there is someone who can help me?

Who installed the OS? You or the provider?
If it was the provider, you can ask them to setup your IP as a Static, instead of DHCP.

The above has to be completed before all else.
After that it's a simple install of CWP.

12
Installation / Re: Upgrade mariadb 10.5
« on: November 02, 2021, 06:00:27 AM »
I updated to 10.5.12 successfully.   
But now on CWP dashboard shows mysql port=MySQL Remote Button

Is there a way to get this back to 3306?

Not really. It shows that yellow/orange'ish button that says, "MySQL Remote" for MySql Port, but it is still port 3306.
Also it's not MySQL, it's MariaDB running. So I think it's just some programming language for that area that needs updating.

We currently have 10.6.4-MariaDB running without problems.

13
We have it setup so the domain has:

MX 0 mail.domain.com
mail A 123.123.123.123

Then under the SSL, it has the mail service enable so it creates a mail.domain.com

That should be all.

14
Information / Re: They now have 2 viable CentOS 8.4 replacements
« on: October 27, 2021, 02:34:26 AM »
The migration scripts for AlmaLinux & Rocky Linux only work on RHEL Compatible Release versions.
So if are on Stream, you can't convert.

Do you mean a Live CWP machine running CentOS 8.4 can be converted to AlmaLinux or RockyLinux?
Or a CentOS 8.4 Stream CWP delayed repository is the only migration available / secure?

Left you an answer in the other area to this same question.

15
Installation / Re: AlmaLinux
« on: October 27, 2021, 02:31:37 AM »

Problem is once you upgrade to Stream, you are stuck there with no return possible.

The migrations scripts for AlmaLinux & Rocky Linux only work on CentOS 8.3 or 8.4, NOT Stream.

But migration from CentOS 8.4 (not stream) to AlmaLinux & Rocky Linux is possible with a living environment?
Someone told me that only the CentoOS Stream and then Switch to CWP Delayed Repo, is a possible way to get it working.

Yes, you can migrate from CentOS 8.4 to AlmaLinux or Rocky Linux.

You also can install Stream and them use the delayed CWP repos.
But you will always be stuck on Stream with no way to migrate.

Pages: [1] 2 3 ... 20